Subject: Trainer Candidate - Rishu Kejriwal
From: Rishu Kejriwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 07:41:24 -0400

| | Tech Support Test

Name | Rishu Kejriwal
E-mail | [email-masked]
Phone Number | (+91) 8505909126
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | BOKARO

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Kw group | Manager | Nov 2020 | 36000 pm
Previous Employer 1 | Anarock Property consultant | Associate | March 2019 | 33000 pm
Previous Employer 2 | Jk risk and insurance company | Bde | July 2018 | 29000 pm

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I was in real estate sales so managing team I use to provide training to people of my team ,many a times channel partner use to come with their subordinate or team then use to provide training.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | If I talk about difficult situation ,many a time team doesn't get some points as many are freshers they are unaware about corporate culture then explaining them from scratch and boosting their moral use to vi difficult.sometime ppl listens you but not do as per needs then it becomes difficult to make a balance between subordinate and heads as results have to be provided in any case whether team get it or not .And it effects everyone whole team

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good - just solving your problem
Great- giving you solution with a positive attitude ,so that customer feel nice .

What according to you makes you a good candidate for this position? | I am a candidate with all positive attitude ,good with connection , experience in customer and team handled.All these make me a suitable candidate for this position
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |